@charset "utf-8";
/*=====================================================================/
/共通
/=====================================================================*/
.font-alphabet {
  font-family: 'Josefin Sans', sans-serif;
}
.wrapper {
  overflow: hidden;
  -webkit-transition: 350ms;
  /*-webkit-transform: translate3d(0,0,0);*/
}
.wrapper.open {
  -webkit-transform: translate3d(-100%,0,0);
}
.site-contents {
  height: 100%;
  background: #fff;
  position: relative;
  /*-webkit-transform: translate3d(0,0,0);*/    /*モーダルのposition:fixedが効かなくなるのでこれを削除[2015/08/11]*/
  -webkit-transition: 250ms;
}
.site-contents.navi-open {
  opacity: .2;
  -webkit-transform: translate3d(300px,0,0);
}
/*[ページ共通]*/
/*ページ全体*/
.page-content-container {
}
.page-title {
  /*height: 64px;*/
  min-height: 64px;
  margin-bottom: 20px;
  padding: 20px;
  color: #fff;
  font-size: 2.2rem;
  font-weight: normal;
  line-height: 1;
  text-shadow: 0 -1px 0 rgba(0,0,0,1);
  border-bottom: 1px solid #e6e7ed;
  background: -webkit-gradient(linear, left top, left bottom,
    color-stop(0%, #000002),
    color-stop(30%, #1a1c21),
    color-stop(100%, #8990a5));
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  /*overflow: hidden;*/
  box-shadow: 0 5px 10px rgba(112,112,112,.7);
}
.page-title:before {
  content :'';
  width: 50%;
  height: 20px;
  background-image: -webkit-gradient(linear, left top, right top,
    color-stop(0%, rgba(255,255,255,1)),
    color-stop(100%, rgba(255,255,255,0)));
  display: block;
  position: absolute;
  left: 0;
  bottom: -21px;
}
.page-title:after {
  content :'';
  width: 50%;
  height: 20px;
  background-image: -webkit-gradient(linear, left top, right top,
    color-stop(0%, rgba(255,255,255,0)),
    color-stop(100%, rgba(255,255,255,1)));
  display: block;
  position: absolute;
  right: 0;
  bottom: -21px;
}
.page-title span {
  margin-left: 5px;
  font-size: 1.2rem;
  position: relative;
  top: -2px;
}
.page-title span:before {
  content: '- ';
}
.page-title span:after {
  content: ' -';
}
/*ページタイトルがイメージの場合(ゴルフ・フィットネス)*/
.page-title-image {
  height: auto;
  padding: 0 10px;
}
.page-title-image img {
  width: 100%;
  vertical-align: bottom;
}
/*コンテンツ上部(タイトルすぐ下)テキスト*/
.page-toptext {
  margin-bottom: 20px;
  padding: 0 10px;
  color: #666;
  font-size: 1.4rem;
  line-height: 1.3;
}
/*1コンテンツ分*/
.page-content {
  margin-bottom: 20px;
  clear: both;
}
h2.page-content-title {
  padding: 10px;
  color: #e85700;
  font-size: 2rem;
  font-weight: normal;
  line-height: 1.1;
}
h3.page-content-title {
  padding: 10px;
  color: #000;
  font-size: 1.6rem;
  font-weight: normal;
  text-shadow: 0 1px 0 rgba(255,255,255,.4);
  background: #a5a5b1;
}
h3.page-content-title:before {
  content :'\f192';
  margin-right: 5px;
  color: #fff;
  font-family: FontAwesome;
}
/*[静的ページ共通テキスト]*/
.static-page-text {
  margin: 20px 0;
  padding: 0 10px;
  font-size: 1.4rem;
  letter-spacing: .1rem;
  line-height: 1.6;
}
/*[静的ページ共通テーブル]*/
.static-page-table {
  width: 100%;
}
.static-page-table caption {
  padding: 10px;
  font-size: 1.6rem;
  background: #eee;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.static-page-table tr {
}
.static-page-table th,
.static-page-table td {
  padding: 10px;
  font-size: 1.4rem;
  letter-spacing: .1rem;
  line-height: 1.6;
  border-bottom: 1px dotted #ccc;
}
.static-page-table tr:last-child th,
.static-page-table tr:last-child td {
  border-bottom: none;
}
.static-page-table th {
  width: 27%;
  text-align: left;
}
.static-page-table td {
}
/*[全幅バナー]*/
.page-banner-large {
  margin: 0 20px 20px;
}
.page-banner-large img {
  width: 100%;
  vertical-align: bottom;
}
/*[ホーム(サイトホーム・ゴルフホーム・フィットネスホーム)インフォメーションリスト]*/
.home-information {
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
  position: relative;
}
.home-information:after {
  content: '';
  width: 100%;
  height: 10px;
  background-image: -webkit-gradient(linear, left top, left bottom,
    color-stop(0%, rgba(0,0,0,0)),
    color-stop(100%, rgba(0,0,0,.2)));
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
/*タイトル*/
.home-information-title,
.schedule-information-title {
  padding: 10px;
  color: #fff;
  font-size: 2rem;
  font-weight: normal;
  background: #afafb9;
}
.home-information-title:before,
.schedule-information-title:before {
  content: '\f192';
  margin-right: 3px;
  font-family: FontAwesome;
}
/*リスト*/
.home-information-lists {
  max-height: 260px;
  border-top: 1px solid #a6a6b2;
  overflow: auto;
}
.home-information-lists-item {
  width: 100%;
  background: #f2f2f2;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #a6a6b2;
  display: table;
}
.home-information-lists-item:last-child {
  /*border-bottom: none;*/
}
.home-information-lists-item a {
  padding: 10px 30px 10px 0;
  text-decoration: none;
  display: block;
  position: relative;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  tap-highlight-color: rgba(0,0,0,0);
}
.home-information-lists-item a:active {
  background: rgba(0,0,0,.1);
}
.home-information-lists-item a:after {
  content: '\f054';
  margin-top: -5px;
  color: #e85700;
  font-size: 1.4rem;
  font-family: FontAwesome;
  position: absolute;
  top: 50%;
  right: 10px;
}
/*タイプアイコン*/
.home-information-icon {
  padding: 0 10px;
  overflow: hidden;
  vertical-align: middle;
  display: table-cell;
}
.home-information-icon img {
  vertical-align: bottom;
}
/*タイトル・日付*/
.home-information-text {
  vertical-align: middle;
  display: table-cell;
}
.home-information-update {
  color: #444;
  font-size: 1.2rem;
}
.home-information-update:before {
  content: '\f073';
  margin-right: 3px;
  font-family: FontAwesome;
  font-size: 1rem;
}
.home-information-subject {
  font-size: 1.6rem;
  line-height: 1.3;
}
/*[フッタ営業情報]*/
.shop-info {
  margin: 0 20px;
  padding: 0 0 10px;
  border: 5px solid #d7d7d7;
}
.shop-info-item {
  padding: 10px 20px;
}
.shop-info-item-head {
  margin-bottom: 10px;
  color: #e85700;
  font-size: 1.6rem;
}
.shop-info-item-head:before {
  content: '\f192';
  margin-right: 3px;
  font-family: FontAwesome;
}
.shop-info-open-info {
  font-size: 1.4rem;
  margin: 0 20px 15px;
}
/*電話ボタン*/
.shop-info-phone-button {
  color: #fff;
  font-size: 1.8rem;
  line-height: 34px;
  text-align: center;
  text-decoration: none;
  background: #279421;
  border-radius: 3px;
  display: block;
  position: relative;
  top: 0;
  box-shadow: 0 5px 0 #1a6b16;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  tap-highlight-color: rgba(0,0,0,0);
  -webkit-transition: 150ms;
  transition: 50ms;
}
.shop-info-phone-button:active {
  top: 5px;
  box-shadow: 0 0 0 #1a6b16;
}
.shop-info-phone-button span {
  font-size: 1.1rem;
}
/*インフォメーション詳細*/
/*
.info-detail-container {
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: 0;
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 100;
}
*/
.info-detail-container {
  width: 100%;
  height: 100%;
  background: #fff;
  /*
  position: fixed;
  top: 0;
  right: 100%;
  */
  position: fixed;
  top: 0;
  /*right: 100%;*/
  -webkit-transition: 350ms;
  -webkit-transform: translate3d(100%,0,0);
}
.info-detail-container.open {
  -webkit-transform: translate3d(0,0,0);
}
.info-detail-subject {
  min-height: 44px;
  padding: 10px 10px 10px 60px;
  color: #e85700;
  font-size: 1.8rem;
  font-weight: normal;
  line-height: 1.2;
  border-bottom: 1px solid #eee;
}
.info-detail-subject:active {
  background: rgba(0,0,0,.1);
}
.info-detail-update {
  margin: 0 0 10px;
  padding: 5px 10px 0;
  color: #333;
  font-size: 1.2rem;
  line-height: 1.2;
  text-align: right;
  background-image: -webkit-gradient(linear, left top, left bottom,
    color-stop(0%, #f7f7f7),
    color-stop(100%, #fff));
  border-top: 1px solid #fff;
}
/*
.info-detail-update:before {
  content: '\f073';
  margin-right: 3px;
  font-family: FontAwesome;
  position: relative;
  top: -1px;
}
*/
.info-detail-icon {
  margin-right: 3px;
}
.info-detail-icon img {
  vertical-align: bottom;
}
.info-detail-body {
  margin: 0 5px;
  font-size: 1.4rem;
  line-height: 1.6;
  overflow: auto;
}
.info-detail-close {
  width: 44px;
  height: 44px;
  color: #e85700;
  line-height: 44px;
  text-align: center;
  display: block;
  position: absolute;
  top: 10px;
  left: 10px;
}
.info-detail-close:active {
  /*background: rgba(0,0,0,.2);*/
}
.info-detail-close:before {
  content :'\f060';
  font-size: 2rem;
  font-family: FontAwesome;
  position: relative;
  top: -7px;
}
.info-detail-close:after {
  content: '閉じる';
  font-size: 1rem;
  line-height: 1;
  display: block;
  position: relative;
  bottom: 17px;
}
/*コピーライト*/
.info-detail-copyright {
  margin-top: 20px;
  padding: 0 10px;
  color: #fff;
  font-size: .8rem;
  line-height: 20px;
  text-align: center;
  background: #03050f;
  display: block;
}
/*=====================================================================/
/ヘッダ
/=====================================================================*/
.site-head {
  width: 100%;
  height: 54px;
  background: #777985;
  overflow: hidden;
  position: relative;
  display: table;
}
.site-name {
  padding-right: 20px;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}
.site-name p {
  color: #fff;
  font-size: .8rem;
  position: relative;
  top: 7px;
  left: -35px;
}
.site-name img {
}
/*グローバルナビオープンボタン*/
.site-navi-open {
  width: 60px;
  height: 100%;
  color: #fff;
  line-height: 1;
  text-align: center;
  display: table-cell;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  tap-highlight-color: rgba(0,0,0,0);
}
.site-navi-open:active {
  background: rgba(0,0,0,.5);
}
.site-navi-open-icon {
  font-size: 3rem;
  position: relative;
  top: 5px;
  z-index: 1;
}
.site-navi-open-icon i {
}
.site-navi-open-text {
  font-size: .9rem;
  cursor: pointer;
  position: relative;
  top: 3px;
}
/*=====================================================================/
/フッタ
/=====================================================================*/
.site-foot {
  margin-top: 60px;
  background: url(../images/foot-bg.png);
  box-shadow: 0 1px 3px rgba(0,0,0,.5) inset;
  position: relative;
}
/*見出し*/
.site-foot-title {
  width: 90%;
  margin: auto;
  color: #efe797;
  font-size: 2rem;
  line-height: 60px;
  font-weight: normal;
  text-shadow: 0 1px 0 rgba(0,0,0,.5), 0 -1px 0 rgba(255,255,255,.3);
  border-bottom: 1px solid #313136;
}
/*[ナビ共通]*/
.site-foot-navi {
  width: 90%;
  margin: auto;
  overflow: hidden;
  border-top: 1px solid #5d5e66;
  border-bottom: 1px solid #313136;
}
.site-foot-navi-lists {
}
.site-foot-navi-lists-item {
  border-top: 1px solid #5d5e66;
  border-bottom: 1px solid #313136;
}
.site-foot-navi-lists-item:first-child {
  border-top: none;
}
.site-foot-navi-lists-item:last-child {
  border-bottom: none;
}
.site-foot-navi-lists-item a {
  padding: 15px 20px 15px 10px;
  color: #fff;
  letter-spacing: .1rem;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0,0,0,.5);
  display: block;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  tap-highlight-color: rgba(0,0,0,0);
  position: relative;
}
.site-foot-navi-lists-item a:after {
  content: '\f054';
  margin-top: -5px;
  color: #aaa;
  font-family: FontAwesome;
  font-size: 1rem;
  position: absolute;
  top: 50%;
  right: 5px;
}
.site-foot-navi-lists-item a:active {
  background: rgba(0,0,0,.5);
}
/*メインコンテンツ（グローバルナビと同じもの）*/
.site-foot-navi-alpha {
  width: 47%;
  font-size: 1.4rem;
  line-height: 1;
  float: left;
}
/*サブコンテンツ（会社概要等）*/
.site-foot-navi-beta {
  width: 47%;
  font-size: 1.1rem;
  line-height: 1.2;
  float: right;
}
/*住所その他*/
.site-foot-about {
  width: 90%;
  margin: auto;
  padding: 20px 0;
  border-top: 1px solid #5d5e66;
}
.site-foot-about-text {
  line-height: 2;
  color: #fff;
  font-size: 1rem;
  text-align: center;
}
.site-foot-about-text a {
}
/*コピーライト*/
.site-foot-copyright {
  text-align: right;
  background: #03050f;
  box-shadow: 0 -1px 3px rgba(0,0,0,.8);
}
.site-foot-copyright small {
  padding: 0 10px;
  color: #fff;
  font-size: .8rem;
  line-height: 20px;
}
/*ページトップに戻る*/
.site-foot-pagetop-link {
  width: 160px;
  height: 34px;
  background: #5f6169;
  border-radius: 100px;
  position: absolute;
  top: -17px;
  right: 10px;
  box-shadow: 0 0 5px rgba(0,0,0,.7);
}
.site-foot-pagetop-link a {
  color: #fff;
  font-size: 1.3rem;
  line-height: 34px;
  text-align: center;
  text-decoration: none;
  border-radius: 100px;
  display: block;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  tap-highlight-color: rgba(0,0,0,0);
}
.site-foot-pagetop-link a:active {
  background: rgba(0,0,0,.5);
}
.site-foot-pagetop-link a:before {
  content: '';
  margin-right: 5px;
  border-bottom: 7px solid #fff;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  display: inline-block;
}
/*=====================================================================/
/グローバルナビ
/=====================================================================*/
.site-navi {
  width: 300px;
  height: 100%;
  background: #262830;
  overflow: auto;
  position: absolute;
  top: 0;
  /*left: -85%;*/
  box-shadow: -5px 0 10px rgba(0,0,0,.5) inset;
  -webkit-transform: translate3d(-300px, 0, 0);
  -webkit-transition: 250ms;
}
.site-navi.navi-open {
  /*left: 0;*/
  -webkit-transform: translate3d(0, 0, 0);
}
.site-navi a {
  color: #f7f7f7;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0,0,0,.5);
  border-radius: 1px;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  tap-highlight-color: rgba(0,0,0,0);
}
.site-navi a:active {
  background: rgba(0,0,0,.5);
}
/*[ヘッダ(タイトル・ボタン)]*/
.site-navi-head {
  height: 55px;
  line-height: 55px;
  background: #1c1e24;
  position: relative;
}
.site-navi-title {
  margin-left: 10px;
  padding-left: 25px;
  color: #efe797;
  font-size: 2rem;
  font-weight: normal;
  background: url(../images/icons/logo-icon.png) no-repeat 0 47%;
  background-size: auto 20px;
}
.site-navi-close {
  width: 44px;
  height: 44px;
  margin-top: -22px;
  color: #fff;
  font-size: 2rem;
  line-height: 44px;
  text-align: center;
  display: block;
  position: absolute;
  right: 10px;
  top: 50%;
}
.site-navi-close:active {
  background: #262830;
}
/*[メイン]*/
.site-navi-lists {
}
.site-navi-lists-item {
  /*height: 44px;*/
  border-top: 1px solid #3a3e4a;
  border-bottom: 1px solid #121317;
}
.site-navi-lists-item > a {
  height: 44px;
  padding: 0 20px;
  font-size: 2rem;
  line-height: 44px;
  display: block;
}
.site-navi-lists-item > a:before {
  content: '';
  border-left: 6px solid #fff;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  display: inline-block;
  position: relative;
  top: -2px;
  left: -7px;
}
.site-navi-lists-item > a:active {
}
/*日本語*/
.site-navi-lists-item > a span {
  font-size: 1rem;
  font-family: inherit;
  font-family: Lato, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
  position: relative;
  top: -3px;
  left: 10px;
}
.site-navi-lists-item > a span:before { content: '- '; }
.site-navi-lists-item > a span:after { content: ' -'; }
/*[メイン個別]*/
/*ABOUT*/
.site-navi-about > a { color: #dbc50b; }
.site-navi-about > a:before { border-left-color: #dbc50b; }
/*GOLF*/
.site-navi-golf > a { color: #2b8b26; }
.site-navi-golf > a:before { border-left-color: #2b8b26; }
/*FITNESS*/
.site-navi-fitness > a { color: #f48120; }
.site-navi-fitness > a:before { border-left-color: #f48120; }
/*PRICE*/
.site-navi-price > a { color: #ec3522; }
.site-navi-price > a:before { border-left-color: #ec3522; }
/*SCHEDULE*/
.site-navi-schedule > a { color: #eb43aa; }
.site-navi-schedule > a:before { border-left-color: #eb43aa; }
/*FACILITIES*/
.site-navi-facilities > a { color: #b064ff; }
.site-navi-facilities > a:before { border-left-color: #b064ff; }
/*ACCESS*/
.site-navi-access > a { color: #56b0f5; }
.site-navi-access > a:before { border-left-color: #56b0f5; }
/*[サブ]*/
.site-navi-lists-subnavi-lists {
  margin: 0 20px 20px;
  border-top: 1px dotted #3a3e4a;
}
.site-navi-lists-subnavi-lists-item {
  border-bottom: 1px dotted #3a3e4a;
}
.site-navi-lists-subnavi-lists-item:last-child {
  border-bottom: none;
}
.site-navi-lists-subnavi-lists-item a {
  padding: 0 10px;
  font-size: 1.4rem;
  line-height: 35px;
  display: block;
}
.site-navi-lists-subnavi-lists-item a:before {
  content: '・';
}
.site-navi-lists-subnavi-lists-item a:active {
}
/*=====================================================================/
/ホーム
/=====================================================================*/
/*[スライド]*/
.home-imageslide {
  min-height: 64px;
  margin-bottom: 20px;
  padding-bottom: 24px;
  background-image: -webkit-gradient(linear, left top, left bottom,
    color-stop(0%, #040406),
    color-stop(100%, #d9dade)
    );
  position: relative;
  box-shadow: 0 -1px 3px rgba(0,0,0,.3) inset;
  -webkit-transition: 150ms;
}
.home-imageslide-top-line {
  height: 2px;
  background-image: -webkit-gradient(linear, left top, right top,
    color-stop(0%, #040406),
    color-stop(50%, #fff),
    color-stop(100%, #040406)
    );
}
/*イメージリスト*/
.home-imageslide-lists {
  width: 90%;
  margin: auto;
  /*overflow: hidden;*/
  position: relative;
  opacity: 0;
}
.home-imageslide-lists-item {
  width: 100%;
  opacity: 0;
  position: absolute;
}
.home-imageslide-lists-item {
  background: #000;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  tap-highlight-color: rgba(0,0,0,0);
}
.home-imageslide-lists-item a:active {
  opacity: .8;
}
.home-imageslide-lists-item img {
  width: 100%;
  vertical-align: bottom;
}
/*ページネーション*/
.home-imageslide-pagination {
  padding: 3px 10px 0 15px;
  text-align: center;
  background-image: -webkit-gradient(linear, left top, left bottom,
    color-stop(0%, #f6f6f6),
    color-stop(100%, #dbdbdf)
    );
  border-radius: 100px;
  opacity: 0;
  position: absolute;
  z-index: 10;
  bottom: 10px;
  left: 50%;
  box-shadow: 0 1px 0 #fff, 0 -1px 0 #acacac;
}
.home-imageslide-pagination-button {
  width: 18px;
  height: 18px;
  margin: 0 5px 0 0;
  background: #fff;
  border: 1px solid #d3d3e3;
  border-radius: 50px;
  display: inline-block;
  cursor: pointer;
}
.home-imageslide-pagination-button.current {
  background: #a5a5b1;
}
/*[静的インフォメーション(メインイメージ下固定テキスト)]*/
.home-static-info {
  margin: 0 10px;
}
/*タイトル*/
.home-static-info-title {
  color: #f08200;
  font-size: 2.6rem;
  font-weight: normal;
  text-align: center;
  position: relative;
}
.home-static-info-title:before {
  content: '';
  width: 100%;
  height: 5px;
  margin-top: -3px;
  background: #a5a5b1;
  display: block;
  position: absolute;
  top: 50%;
  z-index: 1;
}
.home-static-info-title:after {
  content: 'INFORMATION';
  width: 200px;
  height: 30px;
  margin: -15px 0 0 -100px;
  background: #fff;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
}
/*リスト*/
.home-static-info-lists {
  padding: 20px 0;
  border: 1px solid #a5a5b1;
  position: relative;
  top: -9px;
  z-index: 0;
}
.home-static-info-lists-item {
  padding: 10px 10px 10px 24px;
  color: #666;
  font-size: 1.8rem;
  letter-spacing: .1rem;
  line-height: 1.2;
  text-indent: -1.8rem;
}
.home-static-info-lists-item:before {
  content: '・';
}
/*[半幅バナー]*/
.home-baners {
  width: 95%;
  margin: auto;
  display: table;
}
.home-banners-lists {
  width: 50%;
  padding: 0 10px;
  display: table-cell;
  vertical-align: top;
}
.home-banners-lists-item {
  margin-bottom: 20px;
}
.home-banners-lists-item img {
  width: 100%;
  vertical-align: bottom;
}
/*=====================================================================/
/ABOUT
/=====================================================================*/
/*ページ上部フローイメージ*/
.about-proposal-image {
  margin: 0 5px;
}
.about-proposal-image img {
  width: 100%;
  vertical-align: bottom;
}
/*詳細リスト*/
.about-plan-detail {
  width: 90%;
  margin: auto;
}
.about-plan-detail-subject {
  padding: 10px;
  color: #fff;
  font-size: 1.6rem;
  line-height: 1;
  text-align: center;
  background: #e85700;
  border: 1px solid #e85700;
  border-radius: 7px 7px 0 0;
}
.about-plan-detail-body {
  margin-bottom: 20px;
  padding: 10px 20px;
  font-size: 1.4rem;
  letter-spacing: .1rem;
  line-height: 1.3;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);
  background: #ffded2;
  border: 1px solid #e85700;
  border-top: none;
  border-radius: 0 0 7px 7px;
}
/*=====================================================================/
/SCHEDULE
/=====================================================================*/
/*[タイムテーブル（PDF）確認ボタン]*/
.schedule-timetable-lists {
  text-align: center;
}
.schedule-timetable-lists-item {
  width: 45%;
  height: 44px;
  margin: 0 5px;
  text-align: center;
  background-image: -webkit-gradient(linear, left top, left bottom,
    color-stop(0%, #ff1311),
    color-stop(100%, #620c0f));
  border-radius: 2px;
  display: inline-block;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.schedule-timetable-lists-item a {
  height: 100%;
  padding: 7px 0 5px;
  color: #fff;
  font-size: 1.4rem;
  line-height: 1;
  text-decoration: none;
  display: block;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  tap-highlight-color: rgba(0,0,0,0);
}
.schedule-timetable-lists-item a:after {
  content: '\f1c1';
  margin-left: 3px;
  font-family: FontAwesome;
  font-size: 1.6rem;
}
.schedule-timetable-lists-item a:active {
  background: rgba(0,0,0,.4);
}
/*[休講リスト]*/
.schedule-close-info-lists-item {
}
.schedule-close-info-lists-item-subject {
  padding: 10px 30px 10px 10px;
  color: #e85700;
  font-size: 1.8rem;
  font-weight: normal;
  line-height: 1.1;
  background: #f7f7f7;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #ccc;
  position: relative;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  tap-highlight-color: rgba(0,0,0,0);
}
.schedule-close-info-lists-item-subject:after {
  content: '\f196';
  margin-top: -9px;
  font-family: FontAwesome;
  position: absolute;
  right: 10px;
  top: 50%;
}
.schedule-close-info-lists-item-subject.open:after {
  content: '\f147';
  margin-top: -9px;
  font-family: FontAwesome;
  position: absolute;
  right: 10px;
  top: 50%;
}
.schedule-close-info-lists-item-subject:active {
  background: rgba(0,0,0,.1);
}
.schedule-close-info-lists-item-update {
  margin-bottom: 5px;
  color: #666;
  font-size: 1rem;
}
.schedule-close-info-lists-item-update:before {
  content: '\f073';
  margin-right: 3px;
  font-family: FontAwesome;
  position: relative;
  top: -1px;
}
.schedule-close-info-lists-item-body {
  height: 0;
  padding: 0 10px;
  font-size: 1.4rem;
  line-height: 1.6;
  overflow: hidden;
}
.schedule-close-info-lists-item-subject.open + .schedule-close-info-lists-item-body {
  height: auto;
  padding: 10px;
  border-bottom: 1px solid #ccc;
}
/*=====================================================================/
/ACCESS
/=====================================================================*/
/*アクセス共通テーブル*/
.access-info-table {
}
.access-info-table tr {
}
.access-info-table th,
.access-info-table td {
  padding: 10px;
  font-size: 1.4rem;
  letter-spacing: .1rem;
  line-height: 1.6;
  border-bottom: 1px dotted #ccc;
}
.access-info-table tr:last-child th,
.access-info-table tr:last-child td {
  border-bottom: none;
}
.access-info-table th {
  width: 27%;
  text-align: left;
}
.access-info-table td {
}
/*共通テキスト*/
.access-text {
  padding: 10px 20px;
  font-size: 1.4rem;
  letter-spacing: .1rem;
  line-height: 1.6;
}
/*GoogleMap*/
.access-googlemap {
  widows: 90%;
  margin: auto;
  padding: 10px;
}
.access-googlemap iframe {
  width: 100%;
  height: 250px;
}
/*駐車場地図*/
.access-parking-map {
  width: 90%;
  margin: 20px auto;
}
.access-parking-map-caption {
  padding: 10px 20px;
  font-size: 1.6rem;
  background: #fff;
  border-radius: 7px;
  box-shadow: 0 0 10px rgba(0,0,0,.2);
  display: inline-block;
  position: relative;
  top: 20px;
  left: -5px;
}
.access-parking-map-caption:before {
  content: '\f00e';
  margin-right: 5px;
  font-family: FontAwesome;
}
.access-parking-map img {
  width: 100%;
}
/*=====================================================================/
/PRIVACY POLICY
/=====================================================================*/
.privacy-lists {
  padding: 20px 15px 20px 40px;
  list-style-type: decimal-leading-zero;
}
.privacy-lists li {
  font-size: 1.4rem;
  margin-bottom: 20px;
  padding: 10px 0;
  letter-spacing: .1rem;
  line-height: 1.6;
  border-bottom: 1px dotted #ccc;
}
.privacy-lists li:last-child {
  border: none;
}
/*=====================================================================/
/COMPANY
/=====================================================================*/
/*会社ロゴ(東海開運株式会社)*/
.company-symbol {
  margin: 20px 0;
  text-align: center;
}
.company-symbol a img {
  width: 50%;
  vertical-align: bottom;
}
/*=====================================================================/
/FITNESS(フィットネスレッスン)
/=====================================================================*/
/*クラス紹介*/
.fitness-lesson-lists {
  margin: 0 10px;
}
.fitness-lesson-lists-head {
  margin-bottom: 10px;
  color: #333;
  font-size: 1.8rem;
  line-height: 1.2;
}
.fitness-lesson-lists-head:before {
  content: '\f152';
  margin-right: 5px;
  font-family: FontAwesome;
}
.fitness-lesson-lists-body {
  margin-bottom: 20px;
  padding-bottom: 20px;
  padding-left: 1.8rem;
  color: #666;
  font-size: 1.4rem;
  letter-spacing: .1rem;
  line-height: 1.6;
  /*text-indent: 1.4rem;*/
  border-bottom: 1px dotted #ccc;
}
/*インストラクターより・・・*/
.fitness-teacher-message {
  margin: 0 10px 20px;
}
.fitness-teacher-message img {
  width: 100%;
}
/*PCコンテンツサイドにある『＊ピラティスとは』の部分*/
.fitness-lesson-intro {
  margin: 0 10px 20px;
  padding: 10px;
  background: #eee;
  border-radius: 7px;
  overflow: hidden;
}
/*イメージ(ヨガもある)*/
.fitness-lesson-intro-image {
  width: 30%;
  margin-right: 20px;
  float: left;
  clear: left;
}
.fitness-lesson-intro-image img {
  width: 100%;
  vertical-align: bottom;
  border: 5px solid #fff;
  box-shadow: 0 0 5px rgba(0,0,0,.2);
}
/*テキスト*/
.fitness-lesson-intro-text {
  overflow: hidden;
}
.fitness-lesson-intro-text-subject {
  margin-bottom: 5px;
  font-size: 1.4rem;
}
.fitness-lesson-intro-text-body {
  font-size: 1.2rem;
  letter-spacing: .1rem;
  line-height: 1.3;
}
/*Q&A*/
.fitness-lesson-qa-lists {
}
.fitness-lesson-qa-title {
}
.fitness-lesson-qa-title img {
  vertical-align: bottom;
}
.fitness-lesson-qa-lists-head {
  padding: 10px 30px 10px 10px;
  font-size: 1.8rem;
  background: #f7f7f7;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #ccc;
  position: relative;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  tap-highlight-color: rgba(0,0,0,0);
}
.fitness-lesson-qa-lists-head:after {
  content: '\f196';
  margin-top: -9px;
  color: #f48120;
  font-family: FontAwesome;
  position: absolute;
  right: 10px;
  top: 50%;
}
.fitness-lesson-qa-lists-head.open:after {
  content: '\f147';
  margin-top: -9px;
  font-family: FontAwesome;
  position: absolute;
  right: 10px;
  top: 50%;
}
.fitness-lesson-qa-lists-head:active {
  background: rgba(0,0,0,.1);
}
.fitness-lesson-qa-lists-head:before {
  content: 'Q';
  width: 18px;
  height: 18px;
  margin-right: 5px;
  padding: 5px 3px 0;
  color: #fff;
  font-family: 'Josefin Sans', sans-serif;;
  font-size: 1.6rem;
  line-height: 1;
  text-align: center;
  text-indent: 0;
  background: #f48120;
  display: inline-block;
  border-radius: 5px;
}
.fitness-lesson-qa-lists-body {
  height: 0;
  padding: 0 10px;
  font-size: 1.4rem;
  line-height: 20px;
  overflow: hidden;
}
.fitness-lesson-qa-lists-head.open + .fitness-lesson-qa-lists-body {
  height: auto;
  padding: 10px 10px 20px;
  padding: 10px;
  border-bottom: 1px solid #ccc;
}

.fitness-lesson-qa-lists-body:before {
  content: 'A';
  width: 18px;
  height: 18px;
  padding: 5px 3px 0;
  color: #fff;
  font-family: 'Josefin Sans', sans-serif;;
  font-size: 1.6rem;
  line-height: 1;
  text-align: center;
  text-indent: 0;
  background: #84b3fe;
  display: inline-block;
  border-radius: 5px;
}
/*=====================================================================/
/FITNESS(レンタルスタジオ)
/=====================================================================*/
.fitness-rental-equipment {
  margin: 0 10px 20px;
  padding: 20px;
  background: #f2f2f2;
  border-radius: 7px;
}
/*見出し*/
.fitness-rental-equipment-subject {
  color: #e85700;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.2;
}
.fitness-rental-equipment-subject:before {
  content: '\f150';
  margin-right: 5px;
  font-family: FontAwesome;
}
/*リスト*/
.fitness-rental-equipment-lists {
  padding: 10px 0 10px 20px;
  font-size: 1.4rem;
  line-height: 1.6;
}
.fitness-rental-equipment-lists-item {
  margin-bottom: 10px;
  list-style-type: disc;
}
/*スタジオスペース見取り図*/
.fitness-rental-equipment-floormap {
  margin: 10px 10px 20px;
  text-align: center;
}
.fitness-rental-equipment-floormap img {
  width: 100%;
  vertical-align: bottom;
}
.fitness-rental-equipment-floormap-caption {
  font-size: 1.2rem;
}
/*=====================================================================/
/インストラクター(ゴルフ・フィットネス共通)
/=====================================================================*/
.instructor-lists {
  border-top: 1px solid #ccc;
}
.instructor-lists-item {
}
.instructor-lists-head {
  padding: 10px 30px 10px 10px;
  font-size: 1.8rem;
  font-weight: normal;
  background: #f7f7f7;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #ccc;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  tap-highlight-color: rgba(0,0,0,0);
}

.instructor-lists-head:after {
  content: '\f196';
  margin-top: -9px;
  color: #f48120;
  font-family: FontAwesome;
  position: absolute;
  right: 10px;
  top: 50%;
}
.instructor-lists-head.open:after {
  content: '\f147';
  margin-top: -9px;
  font-family: FontAwesome;
  position: absolute;
  right: 10px;
  top: 50%;
}
.instructor-lists-head:active {
  background: rgba(0,0,0,.1);
}
/*サムネイル*/
.instructor-lists-head-thumb {
  width: 40px;
  height: 40px;
  margin-right: 10px;
  float: left;
  clear: left;
}
.instructor-lists-head-thumb img {
  width: 100%;
  vertical-align: bottom;
  border: 1px solid #fff;
}
/*名前*/
.instructor-lists-head-name {
  line-height: 1.6;
  overflow: hidden;
}
.instructor-lists-head-name-kana {
  font-size: 1.1rem;
  line-height: 1;
  display: block;
}
/*詳細*/
.instructor-lists-detail {
  height: 0;
  padding: 0 10px;
  overflow: hidden;
}
.instructor-lists-head.open.open + .instructor-lists-detail {
  height: auto;
  padding: 10px 10px 20px;
  padding: 10px;
  border-bottom: 1px solid #ccc;
}
.instructor-lists-detail-head {
  margin-bottom: 10px;
  padding: 5px 0;
  font-size: 1.6rem;
  border-bottom: 1px dotted #ccc;
}
.instructor-lists-detail-head:before {
  content :'\f0f6';
  margin-right: 5px;
  font-family: FontAwesome;
}
.instructor-lists-detail-body {
  margin-bottom: 20px;
  padding: 0 20px;
  color: #666;
  font-size: 1.4rem;
  letter-spacing: .1rem;
  line-height: 1.6;
}
/*=====================================================================/
/キャンペーン
/=====================================================================*/
/*上部画像＋説明*/
.triallesson-top-image-container {
  margin: 0 20px 20px;
  overflow: hidden;
}
.triallesson-top-image {
  width: 48%;
  margin: 0;
}
.triallesson-top-image img {
  width: 100%;
  vertical-align: bottom;
}
.triallesson-top-image-caption {
  margin-top: 10px;
  font-size: 1rem;
  letter-spacing: .1rem;
  line-height: 1.6;
}
/*ゴルフ*/
.triallesson-top-image.golf {
  float: left;
}
/*フィットネス*/
.triallesson-top-image.fitness {
  float: right;
}
/*=====================================================================/
/ゴルフ(設備)
/=====================================================================*/
/*[サイドに画像・テキストの形コンテンツ]*/
.golf-equipment-side-image-content {
  display: table;
}
/*テキスト*/
.golf-equipment-side-image-content-text {
  padding: 0 10px;
  display: table-cell;
  vertical-align: top;
}
.golf-equipment-side-image-content-text p {
  font-size: 1.4rem;
  letter-spacing: .1rem;
  line-height: 1.6;
  margin-bottom: 20px;
}
/*イメージ*/
.golf-equipment-side-image-content-image {
  width: 30%;
  padding-right: 20px;
  display: table-cell;
}
.golf-equipment-side-image-content-image img {
  width: 100%;
  vertical-align: bottom;
  border: 1px solid #f8f8f8;
  box-shadow: 5px 5px 0 rgba(64,64,64,.1);
}
/*[GC2]*/
.golf-equipment-gc2-content {
  margin: 0 10px 40px;
}
h3.golf-equipment-gc2-content-subject {
  margin-bottom: 10px;
  padding-left: 1.8rem;
  color: #e85700;
  font-size: 1.8rem;
  font-weight: normal;
  line-height: 1.1;
  text-indent: -1.8rem;
}
h3.golf-equipment-gc2-content-subject:before {
  content :'\f14a';
  margin-right: 5px;
  font-family: FontAwesome;
}
h4.golf-equipment-gc2-content-subject {
  margin-bottom: 10px;
  color: #666;
  font-size: 1.8rem;
}
h4.golf-equipment-gc2-content-subject:before {
  content: '\f10d';
  margin-right: 5px;
  font-family: FontAwesome;
  font-size: 1.6rem;
}
/*トップ画像*/
.golf-equipment-gc2-content-headimage {
  margin-bottom: 20px;
  overflow: hidden;
}
.golf-equipment-gc2-content-headimage > img {
  width: 55%;
  box-shadow: 5px 5px 0 rgba(64,64,64,.1);
}
.golf-equipment-gc2-content-headimage figure {
  width: 40%;
  margin: 0;
  padding: 0;
  background: #e85700;
  display: inline-block;
  float: right;
}
.golf-equipment-gc2-content-headimage figure > img {
  width: 100%;
}
.golf-equipment-gc2-content-headimage figcaption {
  color: #fff;
  font-size: 1rem;
  line-height: 16px;
  text-align: center;
}
/*テキスト*/
.golf-equipment-gc2-content-text {
  margin-bottom: 20px;
  font-size: 1.4rem;
  letter-spacing: .1rem;
  line-height: 1.6;
}
/*リスト*/
.golf-equipment-gc2-content-lists {
  padding: 0 20px;
  list-style-type: disc;
}
.golf-equipment-gc2-content-lists-item {
  margin-bottom: 20px;
  /*padding: 0 40px;*/
  font-size: 1.3rem;
  letter-spacing: .1rem;
  line-height: 1.6;
}
/*=====================================================================/
/ゴルフ(レッスン・キッズゴルフ共通)
/=====================================================================*/
.golf-sideimage-content {
  margin: 0 10px;
}
.golf-sideimage-content-text {
  width: 60%;
  overflow: hidden;
  float: left;
}
.golf-sideimage-content-text p {
  margin-bottom: 20px;
  padding-right: 10px;
  font-size: 1.4rem;
  letter-spacing: .1rem;
  line-height: 1.6;
}
.golf-sideimage-content-image {
  width: 40%;
  float: right;
}
.golf-sideimage-content-image img {
  width: 100%;
  vertical-align: bottom;
}

/*=====================================================================/
/ゴルフ(キッズゴルフ)
/=====================================================================*/
.golf-trial-price {
  margin: 0 10px 20px;
  padding: 10px 20px;
  color: #f00;
  font-size: 1.8rem;
  text-align: center;
  border: 1px solid #f00;
  clear: both;
}
/*料金表*/
.golf-kids-price {
  width: 95%;
  margin: auto;
  border: 1px solid #ccc;
  border-collapse: collapse;
  -webkit-box-sizing: border-box;
}
.golf-kids-price th {
  padding: 10px 5px;
  color: #fff;
  font-size: 1.4rem;
  font-weight: normal;
  background: #5e95d8;
  border: 1px solid #ccc;
}
.golf-kids-price td {
  padding: 3px;
  font-size: 1.4rem;
  line-height: 1;
  text-align: center;
  border: 1px solid #ccc;
}
/*テキスト*/
.golf-kids-text {
  margin-bottom: 20px;
  padding: 0 10px;
  font-size: 1.4rem;
  letter-spacing: .1rem;
  line-height: 1.6;
}
/*テーブル*/
.golf-kids-training-program-detail {
  width: 95%;
  margin: auto;
  border: 1px solid #ccc;
  border-collapse: collapse;
  -webkit-box-sizing: border-box;
}
.golf-kids-training-program-detail th {
  width: 30%;
  padding: 10px 5px;
  color: #fff;
  font-size: 1.4rem;
  font-weight: normal;
  background: #5e95d8;
  border: 1px solid #ccc;
}
.golf-kids-training-program-detail td {
  padding: 10px 5px;
  font-size: 1.4rem;
  line-height: 1.3;
  text-align: left;
  border: 1px solid #ccc;
}
.golf-kids-training-program-detail caption {
  margin-bottom: 5px;
  padding: 0 1.8rem;
  font-size: 1.4rem;
  text-align: left;
}
.golf-kids-training-program-detail caption:before {
  content: '\f0da';
  margin-right: 3px;
  font-family: FontAwesome;
  font-size: 1.8rem;
}
.golf-kids-training-program-subject {
  margin-bottom: 5px;
  padding: 0 10px;
  font-size: 1.6rem;
}
.golf-kids-training-program-subject:before {
  content: '\f02e';
  margin-right: 5px;
  font-family: FontAwesome;
}
/*=====================================================================/
/ゴルフ（レッスン）
/=====================================================================*/
.golf-lesson-type {
  margin: 0 10px;
  clear: both;
}
.golf-lesson-type-subject {
  padding: 5px 5px;
  font-size: 1.6rem;
  margin-bottom: 10px;
  background: #eee;
  border-radius: 2px;
  /*border-top: 1px solid #ccc;*/
  /*border-bottom: 1px solid #ccc;*/
}
.golf-lesson-type-subject:before {
  content: '\f192';
  margin-right: 5px;
  font-family: FontAwesome;
}
.golf-lesson-type-lists {
  margin: 0 20px 20px;
  padding: 0 10px 0 20px;
  list-style-type: disc;
}
.golf-lesson-type-lists-item {
  margin-bottom: 10px;
  font-size: 1.3rem;
  letter-spacing: .1rem;
  line-height: 1.2;
}
/*=====================================================================/
/料金
/=====================================================================*/
/*[入会の流れ]*/
.price-flow-step {
  width: 100%;
  margin: 0 auto 20px;
}
.price-flow-step th {
  width: 30%;
  padding: 5px;
  color: #fff;
  font-size: 1.6rem;
  font-weight: normal;
  letter-spacing: .1rem;
  line-height: 1.3;
  background: #e85700;
  border-radius: 3px;
}
.price-flow-step td {
  padding: 10px;
  font-size: 1.4rem;
  letter-spacing: .1rem;
  line-height: 1.3;
  background: #ffe9db;
  border-radius: 3px;
}
/*持参するもの*/
.price-bring {
  margin: 0 10px; 0
}
.price-bring-subject {
  margin-bottom: 10px;
  padding: 10px;
  font-size: 1.6rem;
  font-weight: normal;
  text-align: center;
  background: #eee;
  border-radius: 50px;
}
.price-bring-lists {
  padding: 0 20px 0 40px;
  /*list-style-type: decimal;*/
}
.price-bring-lists-item {
  /*margin-bottom: 10px;*/
  padding: 10px 0;
  font-size: 1.3rem;
  letter-spacing: .1rem;
  line-height: 1.6;
  border-bottom: 1px dotted #ccc;
}
.price-bring-lists-item-caution {
  margin: 10px 0;
  padding-left: 18px;
  font-size: 1.1rem;
  line-height: 1.3;
  text-indent: -18px;
}
.price-bring-lists-item-caution:before {
  content: '\f05d';
  margin-right: 3px;
  color: #555;
  font-family: FontAwesome;
  font-size: 1.4rem;
  position: relative;
  top: 2px;
}
/*[料金表(下のPCと同じテーブルを囲む親要素)]*/
.price-table-container {
  margin: 0 10px 40px;
}
/*料金共通見出し*/
.price-subject {
  margin: 0 10px 10px;
  padding-left: 5px;
  font-size: 1.6rem;
  letter-spacing: .1rem;
  line-height: 1.1;
  border-left: 3px solid #999;
}
.price-subject span {
  color: #999;
  font-size: 1.1rem;
  display: block;
}
/*料金共通見出し(ゴルフ)*/
.price-subject.golf {
  border-left-color: #3f9439;
}
/*料金共通見出し(フィットネス)*/
.price-subject.fitness {
  border-left-color: #f48120;
}
/*料金ページ共通テキスト*/
.price-text {
  padding: 0 10px;
  font-size: 1.4rem;
  letter-spacing: .1rem;
  line-height: 1.6;
  margin-bottom: 20px;
}
/*料金今日つテキスト用見出し*/
.price-text-subject {
  margin: 0 10px 5px;
  padding: 5px 0;
  font-size: 1.6rem;
  border-bottom: 1px dotted #ccc;
}
/*料金今日つテキスト用見出し*/
.price-text-subject:before {
  content: '\f05a';
  margin-right: 3px;
  font-size: 2rem;
  font-family: FontAwesome;
}
/*リスト*/
.price-desc-lists {
  margin: 0 30px 20px;
}
.price-desc-lists-item {
  margin-bottom: 10px;
  font-size: 1.4rem;
}
.price-desc-lists-item:before {
  content: '\f18e';
  margin-right: 3px;
  font-family: FontAwesome;
  font-size: 1.8rem;
  position: relative;
  top: 2px;
}
/*テーブル動かせますインフォ*/
.price-table-moveinfo {
  margin: 0 10px 5px;
  /*color: #666;*/
  font-size: 1.2rem;
  text-align: right;
}
.price-table-moveinfo span {
  color: #f00;
}
.price-table-moveinfo:before {
  content: '\f07e';
  margin-right: 5px;
  color: #f00;
  font-family: FontAwesome;
  font-size: 2.4rem;
  position: relative;
  top: 4px;
}
/*=====================================================================/
/料金表（テーブルスタイルそのまま移植）
/=====================================================================*/
.price_table {
  overflow: auto;
}
.price_table table {
  /*width: 100%;*/
  /*margin: 0 0 40px;*/
  width: 690px;
  border: 1px solid #ccc;
  border-collapse: collapse;
}
.price_table th {
  padding: 10px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-size: 12px;
  background: #999;
  border: 1px solid #ccc;
}
.price_table td {
  padding: 10px;
  font-size: 12px;
  line-height: 1.3;
  text-align: center;
  border: 1px solid #ccc;
}
.price_table td.left {
  text-align: left;
}
.price_table td.right {
  text-align: right;
}
/*ゴルフ会員専用*/
.golf_table th { background-color: #3f9439; }
/*フィットネス会員専用*/
.fitness_table th { background-color: #f48120; }
/*=====================================================================/
/[2015/08/11]ふろんとスタッフ募集モーダル
/=====================================================================*/
.front-staff-recruit {
  width: 100%;
  height: 100%;
  display: none;
  background: rgba(0,0,0,.7);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}
.front-staff-recruit-base {
  width: 90%;
  margin: auto;
  padding: 50px 10px 10px;
  text-align: center;
  background: #fff;
  border-radius: 0 0 7px 7px;
  display: none;
  box-shadow: 0 0 20px rgba(0,0,0,.5);
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.front-staff-recruit-base img {
  width: 100%;
}
.front-staff-recruit-close {
  width: 44px;
  height: 44px;
  cursor: pointer;
  display: inline-block;
  position: absolute;
  /*display: none;*/
  right: 10px;
  top: 2px;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  tap-highlight-color: rgba(0,0,0,0);
}
.front-staff-recruit-close:active {
  background: rgba(0,0,0,.2);
}
.front-staff-recruit-close:active:before,
.front-staff-recruit-close:active:after {
  background: #d00;
}
.front-staff-recruit-close:before,
.front-staff-recruit-close:after {
  content: '';
  width: 2px;
  height: 16px;
  margin-top: -8px;
  background: #333;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
}
.front-staff-recruit-close:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.front-staff-recruit-close:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/*=====================================================================/
/[2018-02-15]料金ページタイトル下文言追加
/=====================================================================*/
.examples {
  margin: 10px 10px 10px 15px;
  margin-bottom: 10px;
  padding: 10px 25px;
  font-size: 13px;
  line-height: 1.4;
  background: #f2f2f2;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.examples .ex-title {
  margin-bottom: 0;
  color: #3e9244;
}
.examples .ex-lead {
  font-weight: bold;
}
.examples .ex-body {
  font-size: 12px;
}
